osgSim::HeightAboveTerrain::HAT Struct Reference

`#include <HeightAboveTerrain>`

## Public Member Functions

| HAT (const osg::Vec3d &point)

## Public Attributes

osg::Vec3d | _point
double | _hat

## Constructor & Destructor Documentation

## HAT()

osgSim::HeightAboveTerrain::HAT::HAT | ( | const osg::Vec3d & | point | ) |

inline

References _hat, and _point.

## Member Data Documentation

## _hat

double osgSim::HeightAboveTerrain::HAT::_hat

Referenced by HAT().

## _point

osg::Vec3d osgSim::HeightAboveTerrain::HAT::_point

Referenced by HAT().

The documentation for this struct was generated from the following file:

- HeightAboveTerrain